body {
    font-family: "Microsoft Yahei", Arial, Helvetica, sans-serif
}

.nav {
    background-color: #0d2ea0;
}

.nav img {
    max-height: 60px;
}

.nav li a {
    color: #FFF;
    line-height: 60px;
    padding-left: 20px;
    padding-right: 20px;
}

.masterhead {
    padding-top: 480px;
    padding-bottom: 50px;
    background: #FFF url(img/masterhead.jpg) center center no-repeat;
    background-size: cover;
}

.masterhead h1 {
    font-size: 4.5em;
    color: #649696;    
    margin-bottom: 0;
}

.masterhead h2 {
    color: #649696;
    font-size: 2.8em;
    font-weight: 10;
    line-height: 1.5em;
}

.appvideo {
    position: relative;
    /* height: 1796px; */
    /* max-height: 1796px; */
    background: #649696 url(img/bg_appvideo.jpg) top center no-repeat;
    background-size: cover;
}

.appvideo h2 {
    margin-bottom: 60px;
}

.appvideo .videoplayer {
    margin-bottom: 100px;
}

.appvideo .videoplayer h3 {
    color: #FFF;
}

#appvideo_carousel .item1,
#appvideo_carousel .item2,
#appvideo_carousel .item3 {
    /* padding: 160px 0 100px 100px; */
    height: 1000px;
    max-height: 1000px;
    background-size: cover;
}

#appvideo_carousel .item1 {
    padding: 160px 0 100px 100px;
    background: none;
}

#appvideo_carousel .item2 {
    background: none;
}

#appvideo_carousel .item3 {
    background: none;
}

#appvideo_carousel .item1 h1 {
    color: #FFF;
    font-size: 4.5em;
    margin: 10px 0 120px 0;
}

#appvideo_carousel .item1 h2 {
    color: #FFF;
    font-weight: bold;
    margin-bottom: 30px;
}

#appvideo_carousel .item1 h3 {
    color: #FFF;
    line-height: 1.5em;
    margin-bottom: 82px;
}

#appvideo_carousel .item1 p {
    color: #FFF;
    font-size: 1.2em;
    margin-top: 10px;
}

#appvideo_carousel .item2 h2,
#appvideo_carousel .item3 h2 {
    color: #FFF;
    font-weight: bold;
    padding: 50px 100px 0;
    margin-bottom: 30px;
}

#appvideo_carousel .item2 h3,
#appvideo_carousel .item3 h3 {
    color: #FFF;
    line-height: 1.8em;
    padding: 0 250px 0 100px;
    font-size: 1.5em;
}

#appvideo_carousel .item .micon {
    position: absolute;
    top: 580px;
    right: 50px;
}

.programs {  
    height: 620px;
    max-height: 620px;
    background: url(/minisite/wiresoftware/otg/img/bg_programs.jpg) top center no-repeat;
    background-size: cover;
    margin-top: -1px;
}

.programs .container {
    padding-top: 80px;
    max-width: 720px;
}

.programs p {
    font-size: 1.6em;
    max-width: 350px;
    color: #999;
}

.programs p strong {
    color: #000;
}

.connection {
    padding-top: 50px;
    padding-bottom: 100px;
}

.connection h4 {
    position: relative;
    margin: 20px 0;
    font-size: 1.4em;
    color: #999;
    height: 120px;
    line-height: 1.6em;
    padding-left: 100px;
    display: flex;
    align-items: center;
}

.connection h4 span.num {
    position: absolute;
    left: 0;
    right: 0;
    height: 80px;
    width: 80px;
    background: #ffb964;
    color: #FFF;
    text-align: center;
    line-height: 80px;
    font-size: 2em;
    border-radius: 50%;
}

.carousel-indicators {
    bottom: -80px;
}

.carousel-indicators li {
    width: 20px;
    height: 20px;
    margin: 8px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #d7d7d7;
    border: none;
    border-radius: 20px;
}

.carousel-indicators .active {
    width: 20px;
    height: 20px;
    background: #ababff;
    border: none;
    margin: 8px;
}

#appvideo_carousel .carousel-indicators {
    bottom: 90px;
    left: 820px;
    margin: 0;
    width: 50px;
}

#appvideo_carousel {
    width: 990px;
    /* height: 1000px; */
    margin: auto;
}

#appvideo_carousel .carousel-indicators li {
    display: block;
    margin: 20px;
}

#appvideo_carousel .carousel-indicators .active {
    background: #a5beb4;
    margin: 20px;
}

.print {
    background-color: #e3e3e3;
    padding-bottom: 100px;
}

.print h3.sub-title {
    margin-top: 100px;
    margin-bottom: 60px;
}

.print h3.sub-title span {
    display: block;
    font-size: 0.8em;
    color: #999;
    font-weight: normal;
    margin-top: 30px;
}

.print h4 {
    position: relative;
    margin: 20px 0;
    font-size: 1.4em;
    color: #999;
    height: 100px;
    line-height: 1.6em;
    padding-left: 100px;
    display: flex;
    align-items: center;
}

.print h4 span.num {
    position: absolute;
    left: 0;
    right: 0;
    height: 80px;
    width: 80px;
    background: #f57d9b;
    color: #FFF;
    text-align: center;
    line-height: 80px;
    font-size: 2em;
    border-radius: 50%;
}

.print h4 span.sub {
    display: block;
    font-size: 0.8em;
}

.attention {
    padding-top: 30px;
    padding-bottom: 30px;
    max-width: 1000px;
}

.attention p {
    font-size: 1.3em;
}

.attention li {
    padding-left: 30px;
}

.attention p strong {
    padding-left: 20px;
}

.attention li span {
    font-size: 1.2em;
    margin-left: -30px;
    color: #0d2ea0;
}

.attention .attention-gallery {
    margin: 50px auto;
}

.attention .attention-gallery p {
    font-size: 1.1em;
    margin-top: 10px;
}

.attention .foo {
    font-size: 1.4em;
    color: #666;
}


/* */

h3.sub-title {
    color: #0d2ea0;
    font-weight: bold;
    text-align: center;
    margin-bottom: 40px;
    font-size: 2.5em;
}

@media (max-width: 768px) {
    #top-menu .menu {
        display: none;
    }
    .masterhead {
        padding-top: 450px;
        padding-bottom: 100px;
        background: #FFF url(img/masterhead_750.jpg) center center no-repeat;
        background-size: cover;
    }
    .masterhead h1 {
        font-size: 3em;
    }
    .masterhead h2 {
        margin-top: 8px;
        font-size: 1.8em;
        line-height: 1.5em;
    }
    .appvideo {
        background: #649696;
        padding: 0;
    }
    .appvideo .videoplayer {
        padding-top: 80px;
        padding-bottom: 150px;
        margin-bottom: 0;
        background: #FFF url(img/app_sbg4.jpg) center center no-repeat;
        background-size: cover;
    }
    #appvideo_carousel {
        width: auto;
        padding: 0;
        margin: auto;
    }
    #appvideo_carousel .micon,
    #appvideo_carousel .carousel-indicators {
        display: none;
    }
    #appvideo_carousel .item1 {
        padding: 30px 0 50px 20px;
        height: 640px;
        background: url(/minisite/wiresoftware/otg/img/app_sbg1.jpg) top center no-repeat;
        background-size: cover;
    }
    #appvideo_carousel .item1 .row {
        margin: 0;
    }
    #appvideo_carousel .item1 h1 {
        font-size: 2em;
        margin: 30px 0 60px -15px;
        font-weight: bold;
    }
    #appvideo_carousel .item1 h2 {
        font-size: 1.3em;
        margin: 0 0 20px 15px;
    }
    #appvideo_carousel .item1 h3 {
        font-size: 1em;
        margin: 0 50px 20px 15px;
    }
    #appvideo_carousel .item1 p {
        font-size: 1em;
        margin: 0;
    }
    #appvideo_carousel .item1 img {
        padding: 10px!important;
    }
    #appvideo_carousel .item2 {
        padding: 240px 0 200px 30px;
        height: 640px;
        background: url(/minisite/wiresoftware/otg/img/app_sbg2.jpg) top center no-repeat;
        background-size: cover;
    }
    #appvideo_carousel .item2 h2 {
        font-size: 1.3em;
        margin: 0 0 20px 15px;
        padding: 0;
    }
    #appvideo_carousel .item2 h3 {
        font-size: 1em;
        margin: 0 120px 20px 15px;
        padding: 0;
    }
    #appvideo_carousel .item3 {
        padding: 240px 0 200px 30px;
        height: 640px;
        background: url(/minisite/wiresoftware/otg/img/app_sbg3.jpg) top center no-repeat;
        background-size: cover;
    }
    #appvideo_carousel .item3 h2 {
        font-size: 1.3em;
        margin: 120px 0 20px 15px;
        padding: 0;
    }
    #appvideo_carousel .item3 h3 {
        font-size: 1em;
        margin: 0 120px 20px 15px;
        padding: 0;
    }
    .print .carousel-indicators,
    .connection .carousel-indicators {
        display: none;
    }
    .print h3.sub-title {
        margin-top: 60px;
        margin-bottom: 20px;
    }
    .attention p,
    .attention .foo {
        font-size: 1.1em;
    }
    .programs {
        height: 550px;
        max-height: 550px;
        background: url(/minisite/wiresoftware/otg/img/bg_programs_750.jpg) top center no-repeat;
        background-size: cover;
        margin-top: -1px;
    }
    .programs .container {
        padding-top: 40px;
    }
    .programs p {
        font-size: 1em;
        padding-left: 150px;
        color: #999;
    }
    .connection h4 {
        margin: 10px 0;
        font-size: 0.8em;
        height: 100px;
        line-height: 1.6em;
        padding-left: 50px;
    }
    .connection h4 span.num {
        height: 40px;
        width: 40px;
        line-height: 40px;
        font-size: 1.5em;
    }
    .print h4 {
        margin: 10px 0;
        font-size: 0.8em;
        height: 100px;
        line-height: 1.6em;
        padding-left: 50px;
    }
    .print h4 span.num {
        height: 40px;
        width: 40px;
        line-height: 40px;
        font-size: 1.5em;
    }
    h3.sub-title {
        font-size: 1.6em;
        line-height: 1.2em;
    }
}<!--0.00022220611572266-->